header {
    position: fixed;
    width: 100%;
    height: 85px;
    z-index: 990;
    background-color: #fff;
    padding: 20px 0;
    top: 0;
    left: 0;
}

.shamize-header-shadow {
    -webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.18);
    -moz-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.18);
    box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.18);
}

header .logo {
    height: 45px;
    text-align: right;
}

@media (max-width: 767px) {
    header {
        padding: 10px 0;
        height: auto;
    }
}

header .logo img {
    height: 100%;
}

header .main-menu {
    display: inline-block;
    color: #06c;
    transition: all 0.30s ease-in-out;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;

}

header .main-menu:hover {
    cursor: pointer;
    color: #000;
    transition: all 0.30s ease-in-out;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
}

header .main-menu span {
    font-weight: 700;
    font-size: 18px;
}

.big-banner {
    margin-top: 85px;
}

@media (max-width: 767px) {
    .big-banner {
        margin-top: 65px;
    }
}

#content {
    padding: 40px 0;
}

.body-content ul {
    padding: 0;
    margin: 0 0 0 15px;
    list-style-image: url('../img/common/blue-bullet.png');
}

.body-content ul li {
    margin-bottom: 15px;
    padding-left: 15px;
}

footer {
    background-color: #f2f2f2;
    padding: 35px 0 32px;
    line-height: 100%;
}


.main-menu-container {
    position: fixed;
    width: 100%;
    height: 0%;
    top: 0;
    left: 0;
    z-index: 10000;
    background-color: rgba(0, 0, 0, 0.85);
    overflow: hidden;
}

.main-menu-container .menu-inner-header {
    position: absolute;
    width: 100%;
    height: 85px;
    top: 0;
    left: 0;
    padding: 10px 0;
    border-bottom: solid 1px #333;
    background: #000;
}

.menu-close {
    color: #ffc414;
    font-weight: 700;
    transition: all 0.30s ease-in-out;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
}

.menu-close:hover {
    cursor: pointer;
    color: #fff;
    transition: all 0.30s ease-in-out;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
}

.menu-list {
    margin-top: 15px;
}

.menu-list ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.menu-list ul li {
    display: inline-block;
    margin-right: 15px;
    color: #fff;
}

.menu-list ul li:last-child {
    margin-right: 0;
}

.menu-list ul li a {
    color: #fff;
}

.menu-list ul li a:hover,
.menu-list ul li a.active {
    color: #ffc414;
}

h1 {
    font-family: 'Minion-BoldItalic';
    font-style: italic;
    margin-bottom: 25px;
    font-weight: 700;
}
h5{
    font-family: 'Minion-Bold';
    margin-bottom: 25px;
    font-weight: 700;
}

p {
    font-family: 'Minion-Regular';
}

.side-nav .logo-wrapper img {
    padding: 10px 20px;
}

.side-nav .logo-wrapper,
.side-nav .logo-wrapper a {
    height: 45px;
}
.side-nav .collapsible li {
    border-bottom: 1px solid rgba(153,153,153,.3);
}